/* Responsve Styling */
@media only screen and (min-width: 0px) and (max-width: 519px) {
    header.header {
        display: none;
    }

    .responsive_menu {
        display: block;
    }

    .home_banner {
        min-height: auto;
        padding: 110px 0px 40px;
    }

    .banner_cont {
        width: auto;
        margin-bottom: 40px;
    }

    .banner_cont h1 {
        font-size: 41px;
    }

    .banner_cont h5 span {
        display: none;
    }

    .banner_cont h5 {
        padding: 0;
        text-align: left;
    }

    .banner_cont h6 {
        font-size: 17px;
        margin: 10px 0px;
    }

    .banner_cont p {
        width: auto;
        font-size: 12px;
    }

    .banner_form h3 {
        font-size: 38px;
    }

    .banner_form {
        padding: 30px 20px;
    }

    .banner_form_cnt label {
        font-size: 13px;
    }

    .section_title h3 {
        font-size: 27px;
    }

    .get_published {
        padding: 40px 0px;
    }

    .section_title p {
        font-size: 12px;
    }

    .getpublished_img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }

    .getpublished_cnt h3 {
        font-size: 23px;
        margin-bottom: 10px;
    }

    .getpublished_cnt p {
        font-size: 12px;
        line-height: 1.8;
    }

    .getpublished_cnt h4 {
        font-size: 17px;
    }

    .getpublished_cnt ul li {
        font-size: 11px;
        padding-left: 22px;
        margin-bottom: 13px;
    }

    .getpublished_cnt ul li:before {
        width: 15px;
        height: 15px;
        font-size: 20px;
    }

    .service_banner {
        height: 22vh;
        z-index: 9;
        top: -10px;
    }

    .services {
        padding-top: 30px;
        margin-top: 0;
    }

    .service_boxMain {
        padding: 10px 0px 22px;
    }

    .line {
        display: none;
    }

    .service_box {
        border-bottom: 1px solid #0000002e;
    }

    .services .section_title h3 {
        font-size: 20px;
    }

    .services::before {
        position: absolute;
        content: '';
        width: 100%;
        height: 200%;
        background: linear-gradient(90deg, #0cacfd, #1129d4);
        top: 0;
    }


    .topbook_cnt h3 {
        width: auto;
        font-size: 29px;
        margin-bottom: 10px;
    }

    .top_book {
        padding: 40px 0px;
        overflow: hidden;
    }

    .topbook_cnt h6 {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .topbook_cnt p {
        width: auto;
        font-size: 13px;
        line-height: 1.8;
        margin-bottom: 8px;
    }

    .topbook_cnt {
        margin-bottom: 40px;
    }

    .topbook_form {
        padding: 30px 14px;
    }

    .topbook_field :is(input, select) {
        padding: 11px 12px;
        font-size: 13px;
    }

    .faqs {
        padding: 40px 0px;
    }

    .accordion-button {
        font-size: 14px;
        padding: 18px 17px;
    }

    .accordion-body {
        padding: 26px 15px;
    }

    .accordion-body p {
        font-size: 13px;
    }

    .accordion-item {
        margin-bottom: 9px;
    }

    .blank_page {
        padding: 40px 0px;
    }

    .blankpage_cnt h3 {
        font-size: 29px;
    }

    .blankpage_cnt p {
        width: auto;
        font-size: 14px;
    }

    .blankpage_form h3 {
        font-size: 27px;
        margin-bottom: 13px;
    }

    .blankpage_form {
        width: 96%;
        margin-top: 20px;
    }

    .blankpage_input :is(input, textarea) {
        padding: 12px 10px;
        font-size: 13px;
    }

    .blankpage_btn p {
        font-size: 13px;
    }

    .footer_img a {
        width: 180px;
    }

    .footer_img {
        text-align: center;
    }

    .footer_logo_cnt p {
        text-align: center;
        font-size: 12px;
    }

    ul.header-main__nav.alt {
        flex-wrap: wrap;
        padding: 0;
        justify-content: center;
    }

    ul.header-main__nav.alt li {
        margin: 3px 17px;
    }

    .footer_main {
        justify-content: flex-start;
        margin-bottom: 19px;
    }

    .popup_form .banner_form {
        width: 94%;
        padding: 40px 10px;
    }

    .form_close {
        top: 5px;
        right: 4px;
        border-radius: 15px;
    }

    .inner_cont h3 {
        font-size: 25px;
    }

    .inner_cont p {
        font-size: 12px;
    }

    .inner_cont {
        margin-bottom: 30px;
    }

    .inner_banner {
        min-height: auto;
        padding: 6rem 0px 40px;
    }

    .section {
        padding: 40px 0px;
    }

    .title h2 {
        font-size: 28px;
    }

    .title p {
        font-size: 12px;
    }

    .title {
        margin-bottom: 30px;
    }

    ul.clean-list li {
        font-size: 13px;
    }

    .card-box {
        padding: 33px 15px;
    }

    .clean-list li:nth-last-child(1) {
        margin: 0;
    }

    .card-box p {
        font-size: 13px;
        margin: 0;
    }

    .who-it-for .col-12 {
        margin-bottom: 50px;
    }


    .step-card h4 {
        font-size: 21px;
    }

    .step-number {
        font-size: 50px;
    }

    .step-card {
        padding: 27px 25px;
        margin-bottom: 15px;
    }

    .step-card p {
        font-size: 14px;
    }

    .card-box h5 {
        font-size: 21px;
    }

    .cta-box {
        padding: 40px 14px;
    }

    .cta-box h2 {
        font-size: 32px;
    }

    .cta-box p {
        font-size: 13px;
    }

    .themebtn {
        font-size: 12px;
        padding: 10px 19px;
    }

    .inner_cont.text-center h3 {
        font-size: 40px;
    }

    .contact_img {
        transform: none;
        margin: 0;
        height: auto;
        margin-bottom: 20px;
    }

    .contact_us_cont h5 {
        font-size: 11px;
    }

    .contact_us_cont h3 {
        font-size: 22px;
    }

    .contact_us_cont p {
        font-size: 12px;
    }

    .per-check label {
        font-size: 10px;
    }

    .contBox a {
        font-size: 13px;
        margin-bottom: 13px;
    }

    .contact_us_cont .col-md-12.mt-4 {
        margin: 0 !important;
    }

    .contact_us {
        padding: 50px 0px;
    }

    .inner_sub_img {
        width: 100%;
        height: auto;
        margin-bottom: 23px;
        border-radius: 20px;
    }

    .inner_sub_img::after {
        width: 100px;
        height: 100px;
    }

    .inner_sub_img::before {
        width: 100px;
        height: 100px;
    }

    .inner_sub_cont h3 {
        font-size: 26px;
        margin-bottom: 7px;
    }

    .inner_sub_cont p {
        font-size: 12px;
    }

    .inner_sub_banner {
        padding: 40px 0px;
    }

    .inner_cont h4 {
        font-size: 17px;
        margin-bottom: 15px;
    }

    .inner_sub_cont ul li {
        font-size: 12px;
    }

    .inner_bg .inner_sub_img {
        margin-bottom: 0;
        margin-top: 20px;
    }

    .copy_right {
        display: block;
        width: 100%;
    }

    .copy_right ul {
        justify-content: center;
        margin-top: 10px;
    }

    .copy_right ul li a {
        font-size: 13px;
    }

    .privacy {
        padding: 40px 0px;
    }

    .policy_content {
        padding: 30px 20px;
        max-width: 100%;
    }

    .policy_content h1 {
        font-size: 27px;
        margin-bottom: 30px;
    }

    .policy_content h4 {
        font-size: 19px;
    }

    .policy_content h4::before {
        top: 3px;
    }

    .policy_content p {
        font-size: 13px;
    }

    .policy_content ul li,
    .terms_content ul li {
        font-size: 13px;
    }
}

@media only screen and (min-width: 520px) and (max-width: 767px) {}

@media only screen and (min-width: 768px) and (max-width: 1023px) {}

@media only screen and (min-width: 1024px) and (max-width: 1266px) {}